/*
Theme Name: KOGI
Version: 1.0
Author: Y.C
Author URI: http://linker.co.il
Text Domain: arbel-child
Template: arbel
*/

/*-------Fonts-------*/

/*STYLES
---------------------------------------*/

.row-style-1 {
    background-color: #3b3b3b;
    color: #ffffff;
    padding: 0 60px;
}

.under-line h1,
.under-line h2 {
    display: inline-block;
    width: auto;
}

.under-line h1::after,
.under-line h2::after {
    content: "";
    float: left;
    width: 100%;
    height: 4px;
    background-color: var(--maincolor);
    margin-top: 10px;
}

/*BODY
---------------------------------------*/

.elementor-image-gallery .gallery-item img {
    border: 2px solid #16af9d!important;
}


/*HOME PAGE
---------------------------------------*/

.home-row-content .elementor-container > div {
    float: left;
    width: 100%;
    /* height: calc(100vh - 134px); */
	/* min-height: 400px; */
    /* background-color: black; */
	color: white;
}

.home-col-content {
    /* padding: 0 60px; */
}

.home-col-content h2 {
    display: inline-block;
}

.home-col-content h2::before {
    content: "";
    float: left;
    width: 100%;
    height: 4px;
    background-color: var(--maincolor);
    margin-bottom: 15px;
}



/*CONTACT FORM
---------------------------------------*/

.wpcf7-form, .main-contact-form {
    float: left;
    width: 100%;
}

.wpcf7-form-control-wrap {
	float: left;
	width: 100%;
	text-align: center;
}

.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap select {
	width: 100%;
	max-width: 400px;
	height: 40px;
	background-color: transparent;
	border: 0;
	border-bottom: 2px solid var(--maincolor);
	line-height: 40px;
	font-size: 20px;
}

.wpcf7-form-control-wrap textarea {
	width: 100%;
	max-width: 400px;
	background-color: transparent;
	border: 2px solid var(--maincolor);
	height: 140px;
	font-size: 20px;
	margin: 10px 0;
}

.wpcf7-form .submit-container,
.wpcf7-form p {
    float: left;
    width: 100%;
    text-align: center;
}

.wpcf7-form .submit-container input {
    background-color: #var(--maincolor);
	color: #ffffff;
	font-size: 18px;
}

/*FAST CONTACT
---------------------------------------*/

.fast-contact .wpcf7-form-control-wrap {
    float: right;
    width: 33%;
}

.wpcf7-form-control-wrap.mailpoetsignup {
    width: 100%;
}

.fast-contact .wpcf7-form-control-wrap input {
    display: block;
    width: 90%;
    font-size: 20px;
    text-align: center;
    margin: auto;
    border: 0;
    border-bottom: 1px solid #dddddd;
    outline: 0;
}

.fast-contact .wpcf7-mailpoetsignup {
    display: block;
    font-size: 14px;
    text-align: right;
    margin: 5px 20px;
    border: 0;
    outline: 0;
}

.fast-contact .wpcf7-mailpoetsignup input {
    float: right;
    width: auto;
    margin: 0 0 0 5px;
}

.fast-contact input[type="submit"] {
    display: block;
    margin: 5px auto;
    padding: 0 10px;
    font-size: 26px;
    line-height: 40px;
    width: 90%;
    text-align: center;
    border: 0;
    background-color: #6fb51a;
    color: white;
    outline: 0;
    cursor: pointer;
}

.fast-contact-submit {
    position: relative;
    float: left;
    width: 100%;
}

.fast-contact .ajax-loader {
    position: absolute;
    top: 17px;
    right: -10px;
}

/* .wpcf7-response-output {
    float: right;
    width: 90%;
    margin: 5px 5%!important;
    text-align: center;
    border: 2px solid var(--maincolor)!important
} */

.fast-contact .wpcf7-not-valid-tip {
    text-align: center;
}

.wpcf7 input[type="url"]::placeholder, .wpcf7 input[type="email"]::placeholder, .wpcf7 input[type="tel"]::placeholder {
    text-align: right;
}

.main-contact .wpcf7-submit {
    border: 0;
    font-size: 30px;
    line-height: 40px;
    padding: 0 30px;
    background-color: var(--maincolor);
    color: white;
    border-radius: 5px;
    cursor: pointer;
}


/*MOBILE CONTACT
----------------------*/

.mobile-contact-open i {
    background-color: #0060b3;
	color: white;
}
.mobile-contact-call i {
    background-color: #0060b3;
	color: white;
}

.mobile-contact-whatsapp {
    background-color: #0060b3;
	color: white;
}

.mobile-contact-waze {
    background-color: #0060b3;
	color: white;
}

.mobile-contact-newsletter {
    background-color: #0060b3;
	color: white;
}

.mobile-contact-newsletter i {
	background-color: #0060b3;
	color: white;
}

/*RESPONSIVE
---------------------------------------*/

@media screen and (max-width: 950px) {

.home-slider {
    height: 300px;
}

.row-style-1 {
    padding: 0;
}

}

@media screen and (max-width: 600px) {

.home-slider {
    height: 200px;
}

}
